body,
ol,
ul,
h1,
h2,
h3,
h4,
h5,
h6,
p,
th,
td,
dl,
dd,
form,
fieldset,
legend,
input,
textarea,
select {
	margin: 0;
	padding: 0;
}

body {
	font-size: 12px;
	font-family: "微软雅黑";
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

a{
	color: #333333;
	text-decoration: none !important;
}

a:hover {
	color: #003187;
	text-decoration: none !important;
}

em {
	font-style: normal;
}

li {
	list-style: none;
}

img {
	border: 0;
	vertical-align: middle;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

p {
	word-wrap: break-word;
}

input:focus,textarea:focus,.swiper-button-next:focus,.swiper-button-prev:focus,.swiper-pagination-bullet:focus,button:focus{
    outline:none;
}

*::selection {
	background-color: #0259a0;
    color: white;
}

*::-moz-selection {
	background-color: #0259a0;
    color: white;
}

*::-webkit-selection {
	background-color: #0259a0;
    color: white;
}

.swiper-button-prev:after, .swiper-container-rtl .swiper-button-next:after,.swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after {
    content: '';
}
.swiper-pagination {
	width: 100%;
	overflow: hidden;
	text-align: center;
}
.swiper-pagination-bullet {
	display: inline-block;
	width: 33px;
	height: 3px;
	margin: 0 3px;
	background-color: #a5b9ca;
}
.swiper-pagination-bullet.swiper-pagination-bullet-active {
	background-color: #0259a0;
}
@media only screen and (max-width: 991px) {
	.container {
		width: 630px;
		padding: 0;
	}
}
@media only screen and (max-width: 750px) {
	.container {
		width: 335px;
	}
}
@media only screen and (min-width: 992px) {
	.container {
		width: 960px;
		padding: 0;
	}
	.swiper-pagination-bullet {
		width: 22px;
	}
}
@media only screen and (min-width: 1200px) {
	.container {
		width: 1150px;
	}
	.swiper-pagination-bullet {
		width: 28px;
	}
}
@media only screen and (min-width: 1500px) {
	.container {
		width: 1440px;
	}
	.swiper-pagination-bullet {
		width: 33px;
	}
}
/*公共头部样式*/
header {
	width: 100%;
	height: 100px;
	background-color: #FFFFFF;
	position: fixed;
	left: 0px;
	top: 0px;
	z-index: 200;
	box-shadow: 0px 3px 15px 1px rgba(0,0,0,0.16);
}
.logo {
	display: block;
	width: 177px;
	height: 38px;
	margin: 30px 0;
	overflow: hidden;
	float: left;
}
.logo img {
	width: 100%;
}
.header-menu {
	width: 680px;
	height: 32px;
	margin: 34px 0;
	overflow: hidden;
	float: left;
}
.header-menu li {
	line-height: 32px;
	font-size: 16px;
	padding: 0 15px;
	float: left;
	margin-left: 34px;
	position: relative;
}
.header-menu li a {
	color: #333333;
}
.header-menu li.active {
	font-weight: bold;
}
.header-en {
	width: 60px;
	height: 32px;
	line-height: 32px;
	margin: 34px 30px;
	font-size: 16px;
	font-family: arial;
	overflow: hidden;
	color: #333333;
	float: left;
}
.header-en a {
	color: #333333;
}
.header-en a.active {
	font-weight: bold;
}
.img-common {
	width: 100%;
	overflow: hidden;
}
@media only screen and (max-width: 991px) {
	header {
		height: 140px;
		background-color: #ffffff;
	}
	.logo {
		width: 177px;
		height: 38px;
		margin: 51px 0;
	}
	.header-right {
		width: 100%;
		height: -moz-calc(100% - 139px);
		height: -webkit-calc(100% - 139px);
		height: calc(100% - 139px);
		overflow: hidden;
		background: url(../img/menuBg.jpg) no-repeat top center;
		background-size: 100%;
		position: fixed;
		left: 0px;
		top: 139px;
		display: none;
	}
	.header-menu {
		width: 630px;
		height: auto;
		margin: 60px auto 10px;
		float: none;
	}
	.header-menu li {
		float: none;
		margin: 0 0 10px;
		font-size: 48px;
		line-height: 70px;
		padding: 0;
	}
	.header-menu li.active:before {
		content: '';
		display: block;
		width: -moz-calc(100% - 240px);
		width: -webkit-calc(100% - 240px);
		width: calc(100% - 240px);
		height: 1px;
		overflow: hidden;
		background-color: #FFFFFF;
		position: absolute;
		right: 0px;
		top: 50%;
	}
	.header-menu li a {
		color: #ffffff;
	}
	.header-en {
		width: 630px;
	    height: 70px;
	    line-height: 70px;
	    margin: 20px auto;
	    font-size: 48px;
	    float: none;
	}
	.header-en {
		color: #ffffff;
	}
	.header-en a {
		display: inline-block;
		color: #ffffff;
		position: relative;
	}
	.header-en a.active:before {
		content: '';
		display: block;
		width: 100%;
		height: 4px;
		overflow: hidden;
		background-color: #ffffff;
		position: absolute;
		left: 0px;
		bottom: 0px;
	}
	.header-icon {
		width: 40px;
		height: 40px;
		margin: 50px 3px;
		float: right;
		position: relative;
	}
	.header-icon li {
		width: 100%;
		height: 6px;
		overflow: hidden;
		background-color: #0259a0;
		position: absolute;
		left: 50%;
		top: 50%;
		transform: skewX(-45deg);
	}
	.header-icon li:nth-of-type(1) {
		margin: -14px 0 0 -20px;
		transition: all 0.5s;
	}
	.header-icon li:nth-of-type(2) {
		margin: -3px 0 0 -30px;
		transition: all 0.1s 0.3s;
	}
	.header-icon li:nth-of-type(3) {
		margin: 8px 0 0 -20px;
		transition: all 0.5s;
	}
	header.header-click .header-icon li:nth-of-type(1) {
		margin: -3px 0 0 -20px;
		transform: skewX(0deg) rotate(45deg);
	}
	header.header-click .header-icon li:nth-of-type(2) {
		opacity: 0;
		transition: all 0s 0s;
	}
	header.header-click .header-icon li:nth-of-type(3) {
		margin: -3px 0 0 -20px;
		transform: skewX(0deg) rotate(-45deg);
	}
	.img-common img {
		width: 100%;
	}
	.img-common img:nth-of-type(1) {
		display: none;
	}
	.video {
		display: none;
	}
}
@media only screen and (max-width: 750px) {
	header {
		height: 70px;
	}
	.logo {
		width: 133px;
		height: 29px;
		margin: 20px 0;
	}
	.header-right {
		height: -moz-calc(100% - 69px);
		height: -webkit-calc(100% - 69px);
		height: calc(100% - 69px);
		top: 69px;
	}
	.header-menu {
		width: 335px;
		margin: 25px auto 10px;
	}
	.header-menu li {
		font-size: 24px;
		line-height: 40px;
		margin: 0 0 5px;
	}
	.header-menu li.active:before {
		width: -moz-calc(100% - 120px);
		width: -webkit-calc(100% - 120px);
		width: calc(100% - 120px);
	}
	.header-en {
		width: 335px;
	    height: 35px;
	    line-height: 35px;
	    margin: 10px auto;
	    font-size: 24px;
	}
	.header-en a.active:before {
		height: 2px;
	}
	.header-icon {
		width: 26px;
		height: 26px;
		margin: 20px 3px;
	}
	.header-icon li {
		height: 4px;
	}
	.header-icon li:nth-of-type(1) {
		margin: -9px 0 0 -13px;
	}
	.header-icon li:nth-of-type(2) {
		margin: -2px 0 0 -18px;
	}
	.header-icon li:nth-of-type(3) {
		margin: 5px 0 0 -13px;
	}
	header.header-click .header-icon li:nth-of-type(1),header.header-click .header-icon li:nth-of-type(3) {
		margin: -2px 0 0 -13px;
	}
}
@media only screen and (min-width: 992px) {
	header {
		height: 70px;
	}
	.logo {
		width: 142px;
		height: 31px;
		margin: 20px 0 0;
	}
	.header-right {
		float: right;
	}
	.header-menu {
		width: 564px;
		height: 28px;
		margin: 21px 0;
	}
	.header-menu li {
		line-height: 28px;
		font-size: 14px;
		padding: 0 10px;
		margin-left: 10px;
	}
	.header-menu li:first-of-type {
		margin-left: 0px;
	}
	.header-menu li.active {
		background-image: url(../img/menuBg.png);
		background-repeat: no-repeat;
		background-position: right center;
		background-size: auto 100%;
	}
	.header-menu li a:hover {
		font-weight: bold;
	}
	.header-en {
		width: 55px;
		height: 28px;
		line-height: 28px;
		margin: 21px 0 0 20px;
		font-size: 14px;
		text-align: right;
	}
}
@media only screen and (min-width: 1200px) {
	header {
		height: 80px;
	}
	.logo {
		width: 177px;
		height: 38px;
		margin: 24px 0 0;
	}
	.header-menu {
		width: 646px;
		margin: 29px 0 0;
	}
	.header-menu li {
		font-size: 16px;
		margin-left: 15px;
	}
	.header-en {
		width: 65px;
		margin: 29px 0 0 30px;
		font-size: 16px;
	}
}
@media only screen and (min-width: 1500px) {
	header {
		height: 100px;
	}
	.logo {
		margin: 34px 0 0;
	}
	.header-menu {
		width: 760px;
		margin: 39px 0 0;
	}
	.header-menu li {
		margin-left: 34px;
	}
	.header-en {
		margin: 39px 0 0 70px;
	}
}
@media only screen and (min-width: 1650px) {
	.logo {
		margin: 34px 0 0 -90px;
	}
	.header-right {
		margin-right: -40px;
	}
}
/*公共底部样式*/
footer {
	width: 100%;
	overflow: hidden;
	position: relative;
	z-index: 100;
}
.footer1 {
	width: 100%;
	padding: 79px 0 78px;
	overflow: hidden;
	background-image: url(../img/footer1.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.footer1 h3 {
	font-size: 30px;
	line-height: 50px;
	font-weight: bold;
	color: #FFFFFF;
	float: left;
}
.footer1 a {
	display: block;
	width: 195px;
	height: 50px;
	line-height: 50px;
	font-size: 18px;
	color: #0259a0;
	font-weight: bold;
	text-align: center;
	overflow: hidden;
	float: right;
	position: relative;
	background-color: #ffffff;
	transition: all 0.5s;
}
.footer1 a:before {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: absolute;
	left: 0px;
	top: 0px;
	border: 2px solid #FFFFFF;
}
.footer1 a span {
	position: relative;
	z-index: 1;
}
.footer1 a:hover {
	color: #ffffff;
	background-color: transparent;
	box-shadow: 0px 0px 30px rgba(0,0,0,0.3);
}
.footer2 {
	width: 100%;
	color: #FFFFFF;
	overflow: hidden;
	background-color: #333333;
}
.footer2-top {
	width: 100%;
	padding: 100px 0 60px;
	overflow: hidden;
	border-bottom: 1px solid #999999;
}
.footer2-left {
	display: block;
	float: left;
	width: 241px;
	overflow: hidden;
}
.footer2-left img {
	width: 100%;
}
.footer2-center {
	width: 700px;
	margin-left: 160px;
	overflow: hidden;
	float: left;
}
.footer2-center li {
	width: 180px;
	margin-right: 80px;
	overflow: hidden;
	float: left;
}
.footer2-center li:last-of-type {
	margin-right: 0px;
}
.footer2 h4 {
	width: 100%;
	line-height: 30px;
	font-size: 18px;
	font-weight: bold;
	overflow: hidden;
}
.footer2 h4 a,.footer2 p a {
	color: #FFFFFF;
}
.footer2 h4 a:hover,.footer2 p a:hover {
	color: #0259a0;
	text-decoration: underline !important;
}
.footer2-center p {
	width: 100%;
	height: 20px;
	line-height: 20px;
	font-size: 16px;
	margin: 10px 0 0;
	overflow: hidden;
}
.footer2-right {
	width: 250px;
	overflow: hidden;
	float: right;
}
.footer2-right p {
	width: 100%;
	height: 21px;
	line-height: 21px;
	font-size: 14px;
	padding-left: 35px;
	margin: 0 0 10px;
	overflow: hidden;
	background-image: url(../img/ft1.png);
	background-repeat: no-repeat !important;
	background-position: left center !important;
	background-size: 21px;
}
.footer2-right p:nth-of-type(2) {
	background-image: url(../img/ft2.png);
}
.footer2-bottom {
	width: 100%;
	padding: 17px 0 20px;
	line-height: 20px;
	overflow: hidden;
	text-align: center;
}
@media only screen and (max-width: 991px) {
	.footer1 {
		padding: 50px 0 35px;
		text-align: center;
		background-image: url(../img/footer1s.jpg);
		background-size: 100%;
	}
	.footer1 h3 {
		float: none;
	}
	.footer1 a {
		color: #FFFFFF;
		background-color: transparent;
		float: none;
		margin: 20px auto 0;
	}
	.footer2-top {
		padding: 83px 0 50px;
	}
	.footer2-left {
		width: 385px;
		float: none;
	}
	.footer2-center {
		width: 100%;
		margin: 80px 0 60px;
		float: none;
	}
	.footer2-center li {
		width: 120px;
		margin-right: 85px;
	}
	.footer2-center li:nth-of-type(2) {
		width: 220px;
	}
	.footer2 h4 {
		line-height: 40px;
		font-size: 30px;
		margin: 0 0 15px;
	}
	.footer2-center p {
		height: 30px;
		line-height: 30px;
		font-size: 20px;
		margin: 0;
	}
	.footer2-right {
		width: 100%;
		float: none;
	}
	.footer2-right h4 {
		margin: 0 0 20px;
	}
	.footer2-right p {
		height: 30px;
		line-height: 30px;
		font-size: 24px;
		padding-left: 40px;
		background-size: 30px;
		margin: 0 0 20px;
	}
	.footer2-bottom {
		padding: 30px 0 55px;
		line-height: 36px;
		font-size: 24px;
	}
}
@media only screen and (max-width: 750px) {
	.footer1 {
		padding: 30px 0 20px;
		background-size: auto 100%;
	}
	.footer1 h3 {
	    font-size: 24px;
	    line-height: 40px;
	}
	.footer1 a {
		width: 120px;
		height: 35px;
		line-height: 35px;
		font-size: 14px;
	}
	.footer1 a:before {
		border-width: 1px;
	}
	.footer2-top {
		padding: 42px 0 25px;
	}
	.footer2-left {
		width: 200px;
	}
	.footer2-center {
		margin: 30px 0 25px;
	}
	.footer2-center li {
		width: 75px;
		margin-right: 25px;
	}
	.footer2-center li:nth-of-type(2) {
		width: 135px;
	}
	.footer2 h4 {
		line-height: 20px;
		font-size: 16px;
		margin: 0 0 5px;
	}
	.footer2-center p {
		height: 20px;
		line-height: 20px;
		font-size: 12px;
	}
	.footer2-right h4 {
		margin: 0 0 10px;
	}
	.footer2-right p {
		height: 20px;
		line-height: 20px;
		font-size: 12px;
		padding-left: 25px;
		background-size: 18px;
		margin: 0 0 5px;
	}
	.footer2-bottom {
		padding: 10px 0 15px;
		line-height: 20px;
		font-size: 12px;
	}
}
@media only screen and (min-width: 992px) {
	.footer1 {
		padding: 45px 0 44px;
		background-size: 1200px;
	}
	.footer1 h3 {
		font-size: 24px;
		line-height: 40px;
	}
	.footer1 a {
		width: 170px;
		height: 40px;
		line-height: 40px;
		font-size: 16px;
	}
	.footer2-top {
		padding: 50px 0 40px;
	}
	.footer2-left {
		width: 210px;
	}
	.footer2-center {
		width: 410px;
		margin-left: 60px;
	}
	.footer2-center li {
		width: 85px;
		margin-right: 40px;
	}
	.footer2-center li:nth-of-type(2) {
		width: 160px;
	}
	.footer2 h4 {
		line-height: 25px;
		font-size: 16px;
	}
	.footer2-center p {
		font-size: 14px;
		margin: 7px 0 0;
	}
	.footer2-right {
		width: 220px;
	}
	.footer2-right h4 {
		margin: 0 0 20px;
	}
	.footer2-right p {
		height: 20px;
		line-height: 20px;
		font-size: 12px;
		padding-left: 30px;
		margin: 0 0 7px;
		background-size: 20px;
	}
	.footer2-bottom {
		padding: 12px 0 15px;
	}
	.footer2-bottom br {
		display: none;
	}
}
@media only screen and (min-width: 1200px) {
	.footer1 {
		padding: 56px 0;
		background-size: 1500px;
	}
	.footer1 h3 {
		font-size: 30px;
		line-height: 50px;
	}
	.footer1 a {
		width: 195px;
		height: 50px;
		line-height: 50px;
		font-size: 18px;
	}
	.footer2-top {
		padding: 70px 0 50px;
	}
	.footer2-left {
		width: 241px;
	}
	.footer2-center {
		width: 480px;
		margin-left: 100px;
	}
	.footer2-center li {
		width: 100px;
		margin-right: 50px;
	}
	.footer2-center li:nth-of-type(2) {
		width: 180px;
	}
	.footer2 h4 {
		line-height: 30px;
		font-size: 18px;
	}
	.footer2-center p {
		font-size: 16px;
		margin: 10px 0 0;
	}
	.footer2-right {
		width: 250px;
	}
	.footer2-right h4 {
		margin: 0 0 25px;
	}
	.footer2-right p {
		height: 21px;
		line-height: 21px;
		font-size: 14px;
		padding-left: 35px;
		margin: 0 0 10px;
		background-size: 21px;
	}
	.footer2-bottom {
		padding: 17px 0 20px;
	}
}
@media only screen and (min-width: 1500px) {
	.footer1 {
		padding: 79px 0 78px;
		background-size: 1920px;
	}
	.footer1 h3 {
		font-size: 30px;
		line-height: 50px;
	}
	.footer1 a {
		width: 195px;
		height: 50px;
		line-height: 50px;
		font-size: 18px;
	}
	.footer2-top {
		padding: 100px 0 60px;
	}
	.footer2-center {
		width: 700px;
		margin-left: 160px;
	}
	.footer2-center li {
		width: 180px;
		margin-right: 80px;
	}
}
@media only screen and (min-width: 1550px) {
	.footer2 .container {
		width: 1520px;
	}
	.footer2-top {
		padding: 100px 40px 60px;
	}
}
/*banner公共样式*/
@font-face {
	font-family: HelveticaLTStd;
	src: url("../font/HelveticaLTStd-Light.otf") format("truetype");
	font-weight: 100;
	font-style: normal;
}
.banner {
	width: 100%;
	margin: 100px 0 0;
	overflow: hidden;
	position: relative;
}
.banner .banner-txt {
	width: 1520px;
	color: #FFFFFF;
	overflow: hidden;
	position: absolute;
	left: 50%;
	top: 200px;
	margin-left: -760px;
	z-index: 1;
}
.banner .banner-txt h2 {
	font-size: 72px;
	line-height: 75px;
	margin: 0 0 10px;
}
.banner .banner-txt p {
	font-size: 20px;
	line-height: 30px;
	font-family: arial;
	font-family: HelveticaLTStd;
	font-weight: lighter;
}
@media only screen and (max-width: 991px) {
	.banner {
		margin: 140px 0 0;
	}
	.banner img {
		width: 100%;
	}
	.banner img:nth-of-type(1) {
		display: none;
	}
	.banner .banner-txt {
		width: 630px;
		top: 110px;
		margin-left: -315px;
	}
	.banner .banner-txt h2 {
		font-size: 72px;
		line-height: 75px;
		margin: 0 0 10px;
	}
	.banner .banner-txt p {
		font-size: 20px;
		line-height: 30px;
	}
}
@media only screen and (max-width: 750px) {
	.banner {
		margin: 70px 0 0;
	}
	.banner .banner-txt {
		width: 335px;
		top: 55px;
		margin-left: -167.5px;
	}
	.banner .banner-txt h2 {
		font-size: 36px;
		line-height: 40px;
		margin: 0 0 5px;
	}
	.banner .banner-txt p {
		font-size: 12px;
		line-height: 20px;
	}
}
@media only screen and (min-width: 992px) {
	.banner {
		margin: 70px 0 0;
	}
	.banner img {
		width: 1200px;
		position: relative;
		left: 50%;
		margin-left: -600px;
	}
	.banner img:nth-of-type(2) {
		display: none;
	}
	.banner .banner-txt {
		width: 960px;
		top: 150px;
		margin-left: -480px;
	}
	.banner .banner-txt h2 {
		font-size: 56px;
		line-height: 60px;
	}
	.banner .banner-txt p {
		font-size: 16px;
		line-height: 25px;
	}
}
@media only screen and (min-width: 1200px) {
	.banner {
		margin: 80px 0 0;
	}
	.banner img {
		width: 1500px;
		margin-left: -750px;
	}
	.banner .banner-txt {
		width: 1150px;
		top: 180px;
		margin-left: -575px;
	}
	.banner .banner-txt h2 {
		font-size: 64px;
		line-height: 70px;
	}
	.banner .banner-txt p {
		font-size: 18px;
		line-height: 28px;
	}
}
@media only screen and (min-width: 1500px) {
	.banner {
		margin: 100px 0 0;
	}
	.banner img {
		width: 1920px;
		margin-left: -960px;
	}
	.banner .banner-txt {
		width: 1440px;
		top: 200px;
		margin-left: -720px;
	}
	.banner .banner-txt h2 {
		font-size: 72px;
		line-height: 75px;
	}
	.banner .banner-txt p {
		font-size: 20px;
		line-height: 30px;
	}
}
@media only screen and (min-width: 1550px) {
	.banner .banner-txt {
		width: 1520px;
		top: 200px;
		margin-left: -760px;
	}
}
/*公共标题样式*/
.title-common {
	width: 100%;
	overflow: hidden;
}
.title-common h2 {
	width: 100%;
	line-height: 75px;
	font-size: 48px;
	color: #333333;
	overflow: hidden;
}
.title-common h2 strong {
	display: inline-block;
	padding: 10px 0 0;
	position: relative;
	z-index: 1;
}
.title-common h2 strong:before {
	content: '';
	display: block;
	width: 124px;
	height: 100%;
	overflow: hidden;
	background-image: url(../img/slash.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: auto 100%;
	position: absolute;
	top: 0px;
	right: -51px;
}
.title-common h2 em {
	position: relative;
	z-index: 1;
}
.title-common p {
	color: #a3a3a3;
	font-size: 16px;
	line-height: 25px;
	margin: 30px 0 0;
}
@media only screen and (max-width: 991px) {
	.title-common p {
		font-size: 20px;
		line-height: 32px;
		margin: 23px 0 0;
	}
	.title-common p br {
		display: none;
	}
}
@media only screen and (max-width: 750px) {
	.title-common h2 {
		line-height: 40px;
		font-size: 28px;
	}
	.title-common h2 strong {
		height: 45px;
		padding: 2px 0 0;
	}
	.title-common h2 strong:before {
		width: 66px;
		right: -27px;
	}
	.title-common p {
		font-size: 14px;
		line-height: 20px;
		margin: 12px 0 0;
	}
}
@media only screen and (min-width: 992px) {
	.title-common h2 {
		line-height: 60px;
		font-size: 36px;
	}
	.title-common h2 strong {
		padding: 5px 0 0;
	}
	.title-common h2 strong:before {
		width: 93px;
		right: -40px;
	}
	.title-common p {
		font-size: 14px;
		line-height: 20px;
		margin: 20px 0 0;
	}
}
@media only screen and (min-width: 1200px) {
	.title-common h2 {
		line-height: 65px;
		font-size: 42px;
	}
	.title-common h2 strong {
		padding: 8px 0 0;
	}
	.title-common h2 strong:before {
		width: 110px;
		right: -45px;
	}
	.title-common p {
		font-size: 16px;
		line-height: 25px;
		margin: 25px 0 0;
	}
}
@media only screen and (min-width: 1500px) {
	.title-common h2 {
		line-height: 75px;
		font-size: 48px;
	}
	.title-common h2 strong {
		padding: 10px 0 0;
	}
	.title-common h2 strong:before {
		width: 124px;
		right: -51px;
	}
	.title-common p {
		margin: 30px 0 0;
	}
}
/*视频弹出*/
.video-masked {
	width: 100%;
	height: 100%;
	overflow: hidden;
	background-color: rgba(0,0,0,0.8);
	position: fixed;
	left: 0px;
	top: 0px;
	z-index: 300;
	display: none;
}
.video-masked .video-x {
	display: block;
	width: 40px;
	height: 40px;
	overflow: hidden;
	cursor: pointer;
	position: absolute;
	top: 20px;
	right: 20px;
}
.video-x:before,.video-x:after {
	content: '';
	display: block;
	width: 40px;
	height: 6px;
	border-radius: 3px;
	overflow: hidden;
	background-color: #FFFFFF;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -3px 0 0 -20px;
	transform: rotate(45deg);
}
.video-x:after {
	transform: rotate(-45deg);
}
.video-masked video {
	display: block;
	background-color: #000000;
}
@media only screen and (max-width: 991px) {
	.video-masked video {
		width: 630px;
		margin: 200px auto 0;
	}
}
@media only screen and (max-width: 750px) {
	.video-masked video {
		width: 335px;
		margin: 150px auto 0;
	}
	.video-masked .video-x {
		width: 24px;
		height: 24px;
		top: 10px;
		right: 10px;
	}
	.video-x:before,.video-x:after {
		width: 24px;
		height: 3px;
		border-radius: 1.5px;
		margin: -1.5px 0 0 -12px;
	}
}
@media only screen and (min-width: 992px) {
	.video-masked video {
		width: 850px;
		height: -moz-calc(100% - 200px);
		height: -webkit-calc(100% - 200px);
		height: calc(100% - 200px);
		margin: 100px auto;
	}
}
@media only screen and (min-width: 1200px) {
	.video-masked video {
		width: 1000px;
	}
}
@media only screen and (min-width: 1550px) {
	.video-masked video {
		width: 1200px;
	}
}